<?php

class TB_RUTE
{
	public $kd_rute;
	public $kd_from;
	public $nm_from;
	public $kd_to;
	public $nm_to;
	public $ket;

	public function getIndex()
	{
		return array(
						'kd_rute' => 'pk',
						'kd_from' => 'normal',
						'kd_to' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}